 body {
      margin: 0;
      padding: 0;
      background: url("images/glitterbg.gif");
      background-repeat: repeat;
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 12px;
      color: #000;
    }

    #container {
      width: 760px;
      margin: 20px auto;
      background: #000;
      border: 6px double hotpink;
      padding: 15px;
      box-shadow: 0 0 10px cyan;
    }

    #header {
      text-align: center;
      border-bottom: 4px dotted #ff00cc;
      padding-bottom: 10px;
      margin-bottom: 20px;
    }

    #header h1 {
      font-size: 20px;
      letter-spacing: 3px;
      color: #ff00cc;
      text-shadow: 2px 2px 0px cyan;
    }

    marquee {
      font-weight: bold;
      color: hotpink;
      margin-top: 10px;
    }

    .post {
      margin-bottom: 40px;
    }

    .title {
      color: #ff00cc;
      font-weight: bold;
      text-shadow: 1px 1px 0px #00ffff;
      margin-bottom: 5px;
    }

    .title a {
      color: #0033cc;
      text-decoration: underline;
    }

    .post img {
      max-width: 100%;
      display: block;
      border: 2px solid black;
      margin-bottom: 5px;
      align-items: center;
    }

    iframe {
      border: 3px ridge hotpink;
    }
    
    
    .counter{
      width:250px;
      height:150px;
    }
    
 
    .divider {
      text-align: center;
      margin: 25px 0;
      font-size: 12px;
      color: hotpink;
    }

    #footer {
      text-align: center;
      font-size: 10px;
      color: #666;
      border-top: 2px dotted #ff00cc;
      padding-top: 15px;
      margin-top: 30px;
    }

    blink {
      animation: blink-animation 1s steps(2, start) infinite;
      color: red;
      font-weight: bold;
    }


    @keyframes blink-animation {
      to { visibility: hidden; }
    }

    .construction {
      text-align: center;
      margin-bottom: 15px;
    }